---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.22.3 - https://alpinelinux.org/cloud
end_of_life: '2027-05-01'
firmware: bios
image_key: 3.22.3-x86_64-bios-cloudinit-metal-aws
name: alpine-3.22.3-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.22.3
revision: '0'
version: '3.22'
built: '2026-01-28T16:32:58.369797'
uploaded: '2026-01-28T22:45:14.848120'
imported: '2026-01-28T22:53:53.531546'
import_id: ami-0e1487021aaddca8d
import_region: us-west-2
signed: '2026-01-28T22:54:25.098692'
published: '2026-01-29T15:12:29.333481'
released: '2026-01-29T19:09:13.301447'
artifacts:
  ap-south-2: ami-06e4837b8773a1cc1
  ap-south-1: ami-085e0fbd2e6e6e287
  eu-south-1: ami-0d078491002786c4a
  eu-south-2: ami-0f2ea2d37a3bbfe32
  me-central-1: ami-03a0482db20dce139
  il-central-1: ami-091d97f04492fefdb
  ca-central-1: ami-0557b68910b71932b
  eu-central-1: ami-0f9647d13084c0f93
  eu-central-2: ami-0eba38ce904da0c67
  us-west-1: ami-043cacf1199a52a07
  us-west-2: ami-0e1487021aaddca8d
  af-south-1: ami-0be22d7899e4638ec
  eu-north-1: ami-05250e5634fd24639
  eu-west-3: ami-0b6db175ccab002c9
  eu-west-2: ami-0a41ee5bde20b68c1
  eu-west-1: ami-08123bf49546c9432
  ap-northeast-3: ami-09e4812ac89c73c53
  ap-northeast-2: ami-041826ca03c1c197d
  me-south-1: ami-01ba9864a3800aad1
  ap-northeast-1: ami-00d2e072a40d3fefe
  sa-east-1: ami-09bf27e43f4f17b40
  ap-east-1: ami-097e7f940c37b7972
  ap-southeast-1: ami-07218f1bff2ac01eb
  ap-southeast-2: ami-0c72229a165875c06
  ap-southeast-3: ami-06353e916549a5a3e
  ap-southeast-4: ami-027af285a1bfba0bd
  us-east-1: ami-0d74c29d5c62a0fb9
  us-east-2: ami-0e3587a36aff5ea1e
metadata_updated: '2026-01-29T19:09:13.301831'
